Fiat-to-Crypto PaymentGet Payment HistoryAsk AIget https://api.thirdfi.org/api/v1/payment/payment-historyGet payment history with filter criteria.Body ParamsPayment history request bodypagenumberTo indicate current page of the listinglimitnumberTo indicate number of records return for single page.orderBystringfield nameorderSequencenumberDefaults to 01 - ASC, -1 - DESC, 0 - No sorttxTypestringenumTransaction Types, 'Buy', 'Sell'BuySellAllowed:BuySellnetworkstringCryptoCurrency network that you would allow your customers to buy/sell. You can get the network name from GET /crypto-currencies. Example: 'mainnet', 'ethereum', 'bep2', 'matic'emailAddressstringThirdFi user email address created by your accountpaymentMethodstringPayment method. You can get the payment method id from GET /fiat-currencies. Example: 'upi', 'credit_debit_card', 'gbp_bank_transfer'walletAddressstringThe blockchain address of the user's wallet that the purchased cryptocurrency will be sent to.fiatCurrencystringThe code of the fiat currency you want the customer to buy/sell cryptocurrency. You can get the symbol from GET /fiat-currencies. Example: 'INR', 'EUR', 'USD'.cryptoCurrencystringCrypto currency symbol that you would allow your customers to buy/sell. You can get the symbol from GET /crypto-currencies. Example: 'ETH', 'BTC', 'DAI'.statusarray of stringsPayment statuses in arraystatusADD stringfromDatenumberrequiredFormat is Unix timestamp in millisecondstoDatenumberrequiredFormat is Unix timestamp in millisecondsResponses 200Payment history is found. 401Unauthorized 403Forbidden ResourcesUpdated about 3 years ago